.main-title{text-align:center;}
.service-element img{width:100px;display:block;margin-left:auto;margin-right:auto;padding-bottom:10px;}
.contact h2{color:#000000;}
.contact .form-control{background:rgba(158, 158, 158, 0.28);height:40px;margin-bottom:10px;}
.contact .btn-base-bg{background:#1c879c;}
.btn-theme-sm{padding:10px 20px;border:1px solid;}
.btn-theme-sm:hover{background-color:#ffffff;color:#000000;border:1px solid;}
body{background-color:#eaeaea;}
.gal-container{padding:12px;}
.gal-item{overflow:hidden;padding:3px;}
.gal-item .box{height:350px;overflow:hidden;}
.box img{height:100%;width:100%;object-fit:cover;-o-object-fit:cover;}
.gal-item a:focus{outline:none;}
.gal-item a:after{content:"\e003";font-family:'Glyphicons Halflings';opacity:0;background-color:rgba(0, 0, 0, 0.75);position:absolute;right:3px;left:3px;top:3px;bottom:3px;text-align:center;line-height:350px;font-size:30px;color:#fff;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;}
.gal-item a:hover:after{opacity:1;}
.modal-open .gal-container .modal{background-color:rgba(0,0,0,0.4);}
.modal-open .gal-item .modal-body{padding:0px;}
.modal-open .gal-item button.close{position:absolute;width:25px;height:25px;background-color:#000;opacity:1;color:#fff;z-index:999;right:-12px;top:-12px;border-radius:50%;font-size:15px;border:2px solid #fff;line-height:25px;-webkit-box-shadow:0 0 1px 1px rgba(0,0,0,0.35);box-shadow:0 0 1px 1px rgba(0,0,0,0.35);}
.modal-open .gal-item button.close:focus{outline:none;}
.modal-open .gal-item button.close span{position:relative;top:-1px;font-weight:lighter;text-shadow:none;}
.gal-container .modal-dialogue{width:80%;}
.gal-container .description{position:relative;height:40px;top:-40px;padding:10px 25px;background-color:rgba(0,0,0,0.5);color:#fff;text-align:left;}
.gal-container .description h4{margin:0px;font-size:15px;font-weight:300;line-height:20px;}
.gal-container .modal.fade .modal-dialog{-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-ms-transform:scale(0.1);transform:scale(0.1);top:100px;opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.gal-container .modal.fade.in .modal-dialog{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transform:translate3d(0, -100px, 0);transform:translate3d(0, -100px, 0);opacity:1;}
@media (min-width:768px){.gal-container .modal-dialog{width:55%;margin:50 auto;}
.fa-comment-o::before{content:"\f0e5";margin-left:35px;}
}
@media (max-width:768px){.gal-container .modal-content{height:176px;}
.gal-item .box{height:190px;}
.modal-dialog{margin:130px 10px;}
.gal-item a::after{content:inherit;background-color:rgba(0, 0, 0, 0.75);}
.fa-comment-o::before{content:"\f0e5";margin-left:35px;}
}
i.red{color:#BC0213;}
.gal-container{padding-top:20px;padding-bottom:75px;}
.social-links ul>li{list-style:none;display:inline-block;padding-right:20px;}
.footer .content-lg.container{padding-top:20px;padding-bottom:10px;}
.fa-star,.fa-comment-o,.fa-paper-plane-o{background:none repeat scroll 0 0 rgb(37, 183, 211);border-radius:100px;color:#fff;display:block;line-height:100px;margin:0 auto;width:100px;font-color:#fff;}
.banner-title{background-color:rgba(0, 0, 0, 0.47);}
.banner-title h1{margin-top:20px;margin-bottom:10px;}
.main-title{margin-bottom:0px;}
.under img{margin:0 auto;padding-bottom:30px;padding-top:5px;}
.vision{text-align:left;}
.contact textarea.form-control{height:70px;}
.parallax{background-size:cover;background-repeat:no-repeat;}
.parallax.about{background-image:url('../img/1920x1080/about.jpg');}
.product.parallax{background-image:url('../img/1920x1080/slider.jpg');}
.parallax.infra{background-image:url('../img/1920x1080/infra-1.jpg');}
.parallax.contact{background-image:url('../img/1920x1080/footer-new.jpg');}
.fa-facebook-official,.fa-twitter-square,.fa-google-plus-square,.fa-instagram{color:#aeaeae;}
.fa-facebook-official:hover,.fa-twitter-square:hover,.fa-google-plus-square:hover,.fa-instagram:hover{color:#ffffff;}
.header .logo-img{width:130px;height:auto;vertical-align:middle;padding-top:15px;}
.footer{padding-top:10px;padding-bottom:15px;}
@media (min-width:320px) and (max-width:767px){.header .navbar{background-color:rgba(203, 201, 201, 0.5);}
.carousel-inner .item{background-size:contain;height:205px !important;margin-top:21px;}
.carousel-indicators{bottom:2px;}
.content-lg.top{padding-top:10px;}
.parallax{background-size:contain;background-repeat:no-repeat;margin-top:62px;height:203px;}
.parallax-content{padding-top:16px;padding-bottom:13px;}
.carousel-title{font-size:20px;padding:10px;}
.back-to-top.back-to-top-is-visible{opacity:6;}
.header .logo-img{width:85px;padding-top:0px;}
.header .logo{height:50px;line-height:54px;}
.header .navbar-toggle{margin:16px 0;}
.under img{padding-bottom:10px;}
.menu-container{background-color:#e5e4e4;}
.header .navbar{height:60px;}
.carousel-text{
    font-size: 10px;
}
.carousel-title{
    font-size: 12px;
}
}
.button{
    padding-bottom: 20px;
}
.btn-primary {
    color: #fff;
    background-color: #1c879c;
    border-color: #1c879c;
}
.btn-primary:hover,.btn-primary:focus, .btn-primary:active{
    color: #000000;
    background-color: #f9f9f9;
    border-color: #1c879c;
}